<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>statusbartext</Name>
<File>custom/OchUI_statusbar_ngih.tga</File>
</Texture>

<!--bordure-->

<HorizontalResizeImageTemplate>
<Name>green_back</Name>
<Height>8</Height>
<LeftWidth>22</LeftWidth>
<RepeatWidth>21</RepeatWidth>
<RightWidth>21</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>23</X><Y>0</Y></Repeat>
<Right><X>45</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>green_back_small</Name>
<Height>8</Height>
<LeftWidth>22</LeftWidth>
<RepeatWidth>21</RepeatWidth>
<RightWidth>21</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>23</X><Y>0</Y></Repeat>
<Right><X>45</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<!--fonds-->

<HorizontalResizeImageTemplate>
<Name>yellow_back</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>27</Y></Left>
<Repeat><X>0</X><Y>27</Y></Repeat>
<Right><X>0</X><Y>27</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>yellow_back_small</Name>
<Height>3</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>39</Y></Left>
<Repeat><X>0</X><Y>39</Y></Repeat>
<Right><X>0</X><Y>39</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<!--rouge-->

<HorizontalResizeImageTemplate>
<Name>red_full</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>9</Y></Left>
<Repeat><X>0</X><Y>9</Y></Repeat>
<Right><X>0</X><Y>9</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>red_status</Name>
<ForegroundHResizeTemplate>red_full</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>yellow_back</BackgroundHResizeTemplate>
<Height>6</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!--jaune-->

<HorizontalResizeImageTemplate>
<Name>yellow_full</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>15</Y></Left>
<Repeat><X>0</X><Y>15</Y></Repeat>
<Right><X>0</X><Y>15</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>yellow_status</Name>
<ForegroundHResizeTemplate>yellow_full</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>yellow_back</BackgroundHResizeTemplate>
<Height>6</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<HorizontalResizeImageTemplate>
<Name>yellow_full_small</Name>
<Height>3</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>17</Y></Left>
<Repeat><X>0</X><Y>17</Y></Repeat>
<Right><X>0</X><Y>17</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>yellow_status_small</Name>
<ForegroundHResizeTemplate>yellow_full_small</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>yellow_back_small</BackgroundHResizeTemplate>
<Height>3</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!--vert-->

<HorizontalResizeImageTemplate>
<Name>green_full</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>21</Y></Left>
<Repeat><X>0</X><Y>21</Y></Repeat>
<Right><X>0</X><Y>21</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>green_status</Name>
<ForegroundHResizeTemplate>green_full</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>yellow_back</BackgroundHResizeTemplate>
<Height>6</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<HorizontalResizeImageTemplate>
<Name>green_full_small</Name>
<Height>3</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>23</Y></Left>
<Repeat><X>0</X><Y>23</Y></Repeat>
<Right><X>0</X><Y>23</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>green_status_small</Name>
<ForegroundHResizeTemplate>green_full_small</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>yellow_back_small</BackgroundHResizeTemplate>
<Height>3</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!--orange-->

<HorizontalResizeImageTemplate>
<Name>red_back</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>statusbartext</TextureName>
<Left><X>0</X><Y>33</Y></Left>
<Repeat><X>0</X><Y>33</Y></Repeat>
<Right><X>0</X><Y>33</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>orange_status</Name>
<ForegroundHResizeTemplate>red_back</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>yellow_back</BackgroundHResizeTemplate>
<Height>6</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

</Root_Element>